[Interface]
Item1=Почтовый ящик
Item2=Настройки ящиков
Item3=Белый список
Item4=Черный список
Item5=О программе
Item6=Опросить текущий ящик
Item7=Опросить все ящики
Item8=Удалить отмеченные
Item9=Закрыть
Item10=Отметить все
Item11=Снять отметки
Item12=Добавить в белый список
Item13=Добавить в черный список

[InfoList]
Item1=Ящик
Item2=Тема
Item3=От кого
Item4=Размер
Item5=Дата
Item6=Время

[ExceptError]
Item1=Предупреждение
Item2=невозможно подключиться к серверу
Item3=неверный порт для подключения
Item4=сервер не отвечает на запросы в заданном временном интервале
Item5=неверная пара логин-пароль
Item6=POP-server не задан !
Item7=тайм-аут задан неверно !
Item8=логин не задан !
Item9=пароль не задан !
Item10=Пиcьма для удаления не отмечены
[RunProcess]
Item1=подключено.
Item2=отключено.
Item3=запрос количества писем
Item4=запрос IP адреса POP-сервера
Item5=подключение
Item6=закрытие подключения
Item7=отключено
Item8=Остановить
Item9=Подтверждение
Item10=Остановить опрос ?
Item11=Завершено. Всего писем
Item12=общий размер
Item14=Удалить отмеченные письма ?
Item15=Удалено писем
Item16=Пожалуйста, подождите.
Item17=новых сообщений
Item18=Двойной клик на письме чтобы прочесть его
Item19=Удаление

[Settings]
Item1=Настройки почтовых ящиков
Item2=Название
Item3=POP-сервер
Item4=Порт
Item5=Тайм-аут
Item6=Логин
Item7=Пароль
Item8=Опрашивать этот ящик
Item9=Добавить
Item10=Удалить
Item11=Сохранить
Item12=Закрыть
Item13=Подтверждение
Item14=Удалить почтовый ящик ?
Item15=Почтовый ящик удален !
Item16=Настройки этого почтового ящика не найдены !
Item17=Предупреждение
Item18=Название почтового ящика не задано !
Item19=POP-server не задан
Item20=POP-server задан неверно
Item21=Порт задан неверно
Item22=Тайм-аут задан неверно
Item23=Логин не задан
Item24=Пароль не задан
Item25=Сохранить изменения ?
Item26=Настройки сохранены !
Item27=Выйти без сохранения ?
Item28=Соединение с Интернетом недоступно!
Hint1=Например, мой почтовый ящик № 1
Hint2=Например, pop.yandex.ru
Hint3=Рекомендуемое значение порта - 110
Hint4=Время ожидания ответа от сервера
Hint5=Логин, под которым Вы регистрировались
Hint6=Пароль на доступ к почтовому ящику

[WhiteList]
Item1=Белый список
Item2=Черный список
Item3=Адресаты из этого списка при приеме почты 
Item4=никогда не помечаются к удалению.
Item5=всегда помечаются к удалению.
Item6=Сохранить
Item7=Закрыть
Item8=Подтверждение
Item9=Данные сохранены
Item10=Письмо сохранено